body {
	font-family: 'Lato', sans-serif;
	overflow-x:hidden;
}
h1,h2,h3,h4,h5 {
	font-family: 'Lato', sans-serif;
	font-weight:900;
}
a:hover {
	color:#12aede;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
#title {
	/*box-shadow:2px 0px 2px rgba(0,0,0,0.1);*/
}
.entry-content {
	position:relative;
}
.meta-bar{position: relative;}
#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:13px;
	width:78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#1a1a1a;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	/*color:#080d13;*/
	color: rgb(0, 0, 255);
	text-decoration:none;
}
a:hover{text-decoration: underline; color: rgb(0, 0, 255);}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
/*  SLide Banner  */
.sliderowbanner{
	width:100%;
	margin:0 auto;
	background:url(/irm/content/images/slide1.jpg) no-repeat center top;
	height:160px;
	overflow: hidden;
}
#slidban1 {
	width:1000px;
	height:160px;
	overflow:hidden;
	background: url(images/slide1.jpg) no-repeat center top;
}
#slidban2 {
	width:1000px;
	height:160px;
	overflow:hidden;
	background: url(images/slide2.jpg) no-repeat center top;
}
#slidban3 {
	width:1000px;
	height:160px;
	overflow:hidden;
	background: url(images/slide3.jpg) no-repeat center top;
}
.slick {
	width: 100%;
	position: absolute;
	left: 0;
	}
.sliderowbanner ul.slick-dots li button{display: none;}
/*
@-moz-document url-prefix() {
.slick {
	width: 100%;
	position: absolute;
	left: 0;
	}
}*/

/*  Homepage slider  */
.sliderow {
	width:100%;
	margin:0 auto;
	background:url(/irm/content/images/slide1.jpg) no-repeat center top;
	height:555px;
}
.slick {
	width: 100%;
	position: absolute;
	left: 0;
	}
	
/*
.slick {
	min-width:1897px;
	margin:0 auto;
	width:100%;
	min-height:555px;
}
.slide {
	width:100%;
	margin:0 auto;
}
.slideinner {
	position:relative;
	height:555px;
	width:980px;
	margin:0 auto;
}
.sliderow {
	width:100%;
	margin:0 auto;

}*/

.findoutmore {
	text-align: center;
	width: 260px;
	position:absolute;
	margin: 0 auto;
	left:38%;
	bottom:40%;
	/*text-transform: uppercase;*/
	font-size:22px;
	color:#00a9dd;
	text-shadow:1px 1px 2px rgba(0,0,0,0.7);
	cursor:pointer;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 10px;
	padding: 5px 10px;
}
.slide-inner {
	width:975px;
	height:555px;
	position:relative;
	margin:0 auto;
	/*position:relative;
	margin:0 auto;
	*/
}
.australia {
	position:absolute;
	left: 337px;
	top: 134px;
}

.austtitle {
	/*text-transform: uppercase;*/
	position:absolute;
	color:#FFF;
	text-align:center;
	width:700px;
	left:16%;
	top:20%;
	font-size:34px;
	line-height:36px;
	text-shadow:1px 1px 2px rgba(0,0,0,0.7);
	background: rgba(0, 169, 221, 0.5);
	padding: 10px;
	border-radius: 10px;
}

#header {
	width:975px;
	height:146px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; 
	background:#FFF url(/irm/content/images/header.png) no-repeat;
	margin-bottom:-46px;
}
.wrap {
	width:975px;
	margin:0 auto;
	position:relative;
}
.z10 {
	z-index:10;
}
.navrow {
	margin-top:38px;
}
.zeroharm {
	position:absolute;
	top:9px;
	right:20px;
	font-size:12px;
}
.boxrow {
	background:#FFF;
	margin-top:23px;
	margin-bottom:23px;
}
.ebebeb {
	background:#ebebeb;
}
.lhomebox h3 {
	background:url(images/lhomebg.png);
	color:#FFF;
	text-transform: uppercase;
	padding:17px 14px;
	margin:0px;
	font-weight:bold;
	font-size:15px;
}
.lhomebox {
	position:relative;
	cursor: pointer;
}
.lhomebox:hover h3{text-decoration: underline;}

.multimedia-box h3 {
	background:url(images/lhomebg.png);
	color:#FFF;
	text-transform: uppercase;
	padding:17px 14px;
	margin:0px;
	font-weight:bold;
	font-size:15px;
}
.multimedia-box {
	position:relative;
	cursor: pointer;
}
.multimedia-box:hover h3{text-decoration: underline;}

.reidroad-box h3 {
	background:url(images/lhomebg.png);
	color:#FFF;
	text-transform: uppercase;
	padding:17px 14px;
	margin:0px;
	font-weight:bold;
	font-size:15px;
}
.reidroad-box {
	margin-top:44px;
	position:relative;
	cursor: pointer;
}
.reidroad-box:hover h3{text-decoration: underline;}

.videoicon {
	position:absolute;
	top: 32px;
	left: 100px;
}

.breadcrumbs a:hover{text-decoration: underline;}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	font-weight:700;
	display: block;
	padding:7px 6px;
	/*max-width:110px;
	min-height:50px;
	text-align:center;*/
	color:#080d13;
	font-size:14px;
}

#nav > li:nth-child(2) {
	/*width: 90px;*/
}


#nav .current a{color: #008cba;}
#nav li li a {
	text-align:left;
	padding:15px 15px;
	/*border-bottom:1px solid #d2d2d4;*/
}
#nav li li:last-child a {
	padding:15px 15px;
	border-bottom:0px solid #d2d2d4;
	float: left;
}
#nav li { /* all list items */
	float: left;
	border-right:1px solid #d2d2d4;
	/*min-width: 10em;*/
}
#nav li:last-child { 
	float: left;
	border-right:0px solid #d2d2d4;
}
#nav li li { /* all list items */
	float: none;
	min-width: 10em;
	border-right:0px solid #d2d2d4;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #FFFFFF;
	/*width: 10em;*/
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	padding-bottom:10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; 	
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li li:hover {
	background:rgba(0,0,0,0.1);
	width: 100%;
}
#nav li:hover {
	background:rgba(0,0,0,0.1);
}

.topmenu {
	margin-top:20px;
}
.slick-dots {
	bottom:0px;
}
.slick-dots li button:before {
	content:"";
}
.slick-dots li button {
	border-radius: 10px;
	background:rgba(255,255,255,0.5);
}
li.slick-active button {
	background:#FFF;
}
.zeroharmicon {
	display:block;
	float:right;
}
.pad-top-bottom {
	padding-top:20px;
	padding-bottom:20px;
}
.latestnews h3 {
	text-transform: uppercase;
	font-weight:700;
	border-bottom:1px solid #999999;
	padding-bottom:8px;

}
a.pdf-link {display: block; padding-left: 25px; background: url("/irm/content/images/pdf.png") no-repeat; background-size: 20px 20px; margin-bottom: 20px;}
a.blue{color: rgb(0, 0, 255);}
a.blue:hover{text-decoration: underline;}

.factsheet h3 {
	text-transform: uppercase;
	font-weight:700;
	border-bottom:1px solid #999999;
	padding-bottom:8px;

}
.newsitems,.article {
	background:transparent;
}
.latestnews table,
.latestnews tr,
.latestnews td
{
	border:0;
	background:transparent !important;
}
.article a {
	color:#12aede;	
}
.latestnews table {
	margin-top:-20px;
	margin-left:-10px;
}
#footer {
	background:#2e2e2e;
	margin-top: -16px;
	padding:15px 0;
}
.copyfoot a,.copyfoot {
	color:#999;
}
.copyfoot a:hover {
	color:#EEE;
}
.copyfoot {
	padding-top:5px;
}
.irm a {
	color:#999;
}
.irmlogo {
	width:32px;
}
.banner {
	background:url("/irm/content/images/banner.jpg") top center;
	background-size: 2000px 160px;
	height:160px;
}
.entry-content {
	min-height:400px;
}
.entry-content h1 {
	text-transform: uppercase;
}
.breadcrumbs {
	border:none;
	background:none;
	margin:10px 0;
}
.breadcrumbs a {
	padding:10px 0;
}
.with-bg-long{	
	height: 4244px;
	/*backgroundwidth: 258px;*/
	background-size: 4244px 450px;
	background: url("/irm/content/images/banner-nav.png") top center;}
.with-bg{	
	height: 764px;
	/*backgroundwidth: 258px;*/
	background-size: 3492px 450px;
	background: url("/irm/content/images/banner-nav.png") top center;}

.sidenav ul {
	list-style-type: none;
	margin-left:0;
}
.sidenav li a {
	color: #fff;
	display:block;
	padding:10px 5px;
	border-bottom:1px solid #EEE;
}
.sidenav .current a{
	background: rgba(255, 255, 255, 0.2);
	color:#fff;
}
.sidenav li a:hover {
	color:#fff;
	background: rgba(255, 255, 255, 0.4);
	text-decoration: none;
}
.sidenav li.current li:hover {background: rgba(255, 255, 255, 0.4);}
.sidenav li:hover li{background: none;} 
.sidenav li.current li a{background: rgba(255, 255, 255, 0.2);} 
.sidenav li.current li.current a{background: rgba(255, 255, 255, 0.4);}
.sidenav li li {margin-left: 20px;}

table {
	border:none;
}
/* Mozilla Firefox set up */
/*
@-moz-document url-prefix() {

.australia {
	position:absolute;
	left: 0px;
	top: 134px;
	}

.slick {
	width: 100%;
	position: absolute;
	left: 0;
	}

.austtitle {
	margin: 0 auto;
	}
}*/

@media all and (max-width: 1020px) {

}
.img-gal img{width: 100px; height: 100px; margin-right: 10px; margin-bottom: 10px;}

.home-page .article {
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	border-bottom:0px dotted #CCC;
}
.home-page .article .articleDate {
	float:left;
	padding-right:5px;
}
.irmbut:hover {text-decoration: underline;}
.irmbut img{margin-left: 10px;}

#ctl00_contentPlaceHolderBody_ResultsGrid td,
#ctl00_contentPlaceHolderBody_ResultsGrid tr
{
	background:transparent !important;
	margin:0;
	padding:3px;
}
#ctl00_contentPlaceHolderBody_SearchButton {
	padding:10px 20px;
	font-size:16px;
	background:#00B8F0;
	border:0;
}

.corp-brochure{
	background: url(images/lhomebg.png);
    color: #FFF;
    text-transform: uppercase;
    padding: 17px 14px;
    margin: 0px auto;
    font-weight: bold;
    font-size: 15px;
    width: 100%;
    max-width:968px;
    text-align: center;
}
.corp-brochure:hover{
	cursor: pointer;
	text-decoration: underline;
}